#home {
	border-top: 10px solid #b55318;
}

#header {
	border-top: 10px solid #b55318;
}

#header h1 {
	background-color: #b55318;
}

#header #menu ul li ul li {
	background: #b55318;
}

#header #menu {
	background: #b55318;
}

#slider .description {
	background-color: #b55318;
}

#intro {
	background-color: #b55318;
}

.services {
	border-bottom: 1px solid #9d4816;
	border-top: 1px solid #9d4816;
}

.services li {
	border-bottom: 1px solid #be6028;
	border-top: 1px solid #be6028;
}

.folio li .description {
	background-color: #b55318;
}

.blog li .category {
	background-color: #b55318;
}

#header #menu ul li ul {
	border-bottom: 1px solid #bbb;
}

#header #menu ul li ul li {
	border-top: 1px solid #bbb;
}

#intro a {
	color: #66bffe;
}